import { TestBed } from '@angular/core/testing';

import { LobdetailsService } from './lobdetails.service';

describe('LobdetailsService', () => {
  let service: LobdetailsService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(LobdetailsService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
